Subject: Re: bug#54731: Please, revert part of dd0727e1ec1 related to Org mode (`encode-time')

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Apr 2022 14:32:07 +0200

Max Nikulin <[email-masked]> writes:

>>> I run Emacs from a system
>>> package, but I hope, Ignacio will confirm that there is no problem
>>> with the Emacs development version any more.
>> This was two weeks ago -- has Ignacio confirmed this?
>
> Yes, he has, see
> https://list.orgmode.org/[email-masked]
>
> I am sorry, Lars, I did not expect that (bug#54764) would cause so
> much activity, so I had to postpone this issue.

No problem.

So if I'm reading this bug thread correctly, the fix Paul pushed fixed
the reported issue, and I'm therefore closing this bug report.  If I
misunderstood, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no